/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
        background-color: #020202;
 	font-size: 62.5%; 
 	margin-bottom: 40px;
	font-family: Georgia, serif;
}

html {

}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

img{
    border: none;
}
/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 960px;
	margin: 18px auto;
        
}
#Container { 
	width: 960px;
	background-color: #020202;
        background-position: 0 160px;
        background-repeat: no-repeat;
}
#Layout {
        min-height: 505px;
	clear: both;
	overflow: hidden;
	margin: 25px 0 0 25px;
}
#Content {
	min-height: 400px;
        float: left;
        width: 550px;
        background-image: url(../images/textBackground.png);
        background-repeat: repeat;
        margin-top: 90px;
        padding-bottom: 40px;
}

#ContentLeft {
    min-height: 400px;
    float: left;
    width: 550px;
    background-image: url(../images/textBackground.png);
    background-repeat: repeat;
    margin-top: 90px;
    padding-bottom: 40px;
}

#ContentLeft h1 {
    margin: 25px;
    width: 500px;
}
#ContentLeft h2, #ContentLeft h3, #ContentLeft h4 {
    
    margin-bottom: 0;
    width: 500px;
}
#ContentLeft p{
    float: left;
    margin: 0 0 25px 25px;
    width: 500px;
}

#ContentRight {
    min-height: 400px;
    float: left;
    width: 349px;
    background-image: url(../images/textBackground.png);
    background-repeat: repeat;
    margin: 90px 0 0 25px;
    padding-bottom: 40px;
}

#ContentRight h1,
#ContentRight h2{
    margin: 20px;
}

#ContentRight p{
    margin: 20px;
}

#ContentFullPage{
    width: 910px;
    min-height: 400px;
    float: left;
    background-image: url(../images/textBackground.png);
    background-repeat: repeat;
    margin-top: 90px;
    padding-bottom: 40px;
}

#ContentFullPage h1, 
#ContentFullPage h2 {
    margin: 25px;
}

#RightColumnImage{
    clear: both;
    height: 378px;
}

/* HEADER
----------------------------------------- */
#Header { 
    width: 960px;
    height: 160px;
    overflow: hidden;
    background: #000000;
}
#Header #Logo {
    float: left;
    margin-left: 25px;
    width: 141px;
    height: 150px;
}
#Header #Title{
    margin-top: 56px;
    background-image: url('../images/Domaine-AStoney-Vineyard-Heading.png');
    float: right;
    width: 324px;
    height: 94px;
}
#Header #Title h1{
    margin-left: -9999px;
}

/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	width: 960px;
        height: 40px;
	margin: 0;
	overflow: hidden;
        background-image: url('../images/menu.png');
        background-repeat: repeat-x;
}

	#Navigation ul {
            margin-top: 3px;
            height: 32px;
            font-size: 16px;
            position: relative;
            list-style: none;
	}
		#Navigation ul li { 
                    margin: 0 0 0 25px;
                    float: left;
                    line-height: 32px;
                    z-index: 10;
                    position: relative;
		}
                #Navigation ul li.backLava {
                    position: absolute;
                    border-bottom: 3px solid #9E781D;
                    z-index: 1;
                    top: -6px !important;
                }
                #Navigation ul li a {
                        text-decoration: none;
                        display: block;
                        height: 2em;
                        font-family: Georgia;
                        font-size: 1.2em;
                        color: #000;
                        outline: none;
                }
                #Navigation ul li a:hover {
                        cursor: pointer;
                }
					
                #Navigation ul li a.current,
                #Navigation ul li a.section,
                #Navigation ul li a.section:hover,
                #Navigation ul li a.current:hover {

                }



/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}


p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
 	clear: both;  
	width: 960px;
	height: 23px;
	background-image: url(../images/baseline.png);
        background-repeat: repeat-x;
}
  	#Footer p { 
		color: #999;
		font-size: 1.1em;
		margin-top: 0;
                margin-left: 30px;
                line-height: 25px;
	}
  		#Footer a { 
	   		color: #999;
	   		text-decoration: none;
                        text-transform: lowercase;
		}
			#Footer a:hover {
				color: #999;
				text-decoration: underline;
			}
                        #Footer ul{
                            display: inline;
                            list-style: none;
                            color: #999;
                            font-size: 1.1em;
                            line-height: 25px;
                            margin-left: 30px;
                        }
                        #Footer li{
                            display: inline;
                            list-style: none;
                        }
                        #Footer li:after{
                            content: " | ";
                        }
                        #Footer li:last-child:after{
                            content: "";
                        }
/* Page specific css*/
.QuotationsPage #Navigation{
	background-color:#828282;   
}
.QuotationsPage #Container{
	background-position: bottom !important;   
}

.SubscribePage #mc_embed_signup{
    background: none;
}

span.tete-logo{
    display: inline-block;
    width: 35px;
    height: 33px;
    background: url(../images/tete-a-tete.png) no-repeat;
    text-indent: -9999px;
}

/* #### Tablets Portrait or Landscape #### */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)  {
  /* some CSS here */
        #Layout{
            min-height: 900px;
        }
}

/* smartphone in portrait */
@media screen and (max-device-width: 480px) and (orientation: portrait){

        #Layout{
            min-height: 780px;
        }
}